Subject: bug#36337: 26.1; XBM images are sometimes not displayed correctly

From: Eli Zaretskii <[email-masked]>
Date: Sat, 29 Jun 2019 12:54:02 +0300

> From: Pip Cet <[email-masked]>
> Date: Sat, 29 Jun 2019 08:25:21 +0000
> Cc: [email-masked], [email-masked]
> 
> > Also, this change needs to be called out in NEWS.
> 
> How's this?

It's fine, but I wonder whether the NEWS entry should contain a more
clear message about this new attribute.  Don't we want to say that
this attribute _must_ be used if :width is not an integral multiple of
8, or else the XBM image will come out slightly garbled?  The text you
wrote doesn't spell that out, and also its last sentence is about
internal implementation details, which I'm not sure matter to the
reader.

Thanks.